APIs / Twitch / Schedule

Twitch: Schedule

Schedule from Twitch as JSON. 1 credit per successful call.

GET /v1/twitch/scheduleNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
channelstringRequiredUp to 100 characters
firstintegerOptionalAny
week_ofstringOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/twitch/schedule" \
  -H "X-API-Key: $API_KEY"